body{
    background: url('../img/backgroundbrown.jpg');
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.page-header{
    margin-top: 0;
    padding: 0;
}

.page-header h1{
    margin: 2px;
}

.modal-sm{
    width: 350px;
}

.container, .container-fluid {
    background: #fff;
    padding-top: 2px;
}

.navbar .container{
    background: none;
    padding-top: 0px;
}

.btn {
    margin-bottom: 5px;
}

.login .col-md-4, .register .col-md-6{
    margin-left: 15px;
}

.radio input[type="radio"], 
.radio-inline input[type="radio"], 
.checkbox input[type="checkbox"], 
.checkbox-inline input[type="checkbox"]{
    margin-left: 0;
}

label[for=accept]{
	display: inline;
    font-weight: normal;
}

div.question > div{
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
}
div[data-type=para] {
    border-right: 1px solid #ddd;
}
div.sidebar a{
    margin: 2px;
}

div.palette{
    max-height: 180px;
    overflow-y: auto;
    overflow-x: hidden; 
}

.modal-body .alert{
    margin-bottom: 0;
}
.modal-footer {
    margin-top: 0;
}

.status .label{
    font-size: 100%;
    padding-top: 0.3em 0.6em;
}

.status img{
    max-width: 30px;
}

.search-terms {
    height: 45px;
}
.chnageProfile {
    width: 46px;
    margin-top: 49px;
}

/* hide sidebar sub menus by default */
#sidebar.nav .submenu {
    display: none;
    font-size:13px;
    list-style: none;
}